Problemas al instalar Joomla 3.3 en mi localhost  

 
Camilo Jaramillo
 Camilo Jaramillo
Estimable Member

Buen día.
Alguno de ustedes que son expertos conocen la forma de instalar la ultima version de Joomla 3.3.
Cuando inicio la instalación me pide tener la ultima version del PHP 5.3.10.
Saben como puedo actualizar esto desde XAAMP?

Mi php de xaamp dice que es PHP/5.3.1

Les agradezco.
Saludos!

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 05/06/2014 12:49 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Juan,

No ofrecemos soporte a webs alojadas en servidores externos o localhost ni soporte css o programación.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 05/06/2014 12:56 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro